# Uses of Interface
org.eclipse.mat.query.refined.RefinedStructuredResult.ICalculationProgress

Packages that use RefinedStructuredResult.ICalculationProgress
Package
Description
org.eclipse.mat.query.refined
A way of controlling the detail given by the output of a query.

## Uses of RefinedStructuredResult.ICalculationProgress in org.eclipse.mat.query.refined

Methods in org.eclipse.mat.query.refined with parameters of type RefinedStructuredResult.ICalculationProgress
Modifier and Type
Method
Description
`void`
RefinedStructuredResult.`calculate(ContextProvider provider, ContextDerivedData.DerivedOperation operation, List<?> elements, RefinedStructuredResult.ICalculationProgress progress, IProgressListener listener)`